Subject: Re: pthread
From: David Starks-Browning <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jun 2002 12:52:22 +0100

On Friday 14 Jun 02, Nicholas Wourms writes:
> David,
> 
> I meant both the website and the sgml, sorry for the lack of clarity in my
> post.  You will note that I posted a patch to the cvs webpage on
> cygwin-patches.

Oh.  Right.  Sorry.  I was not subscribed to cygwin-patches and I
should have been.  I am subscribed now, so hopefully I'll make fewer
ill-informed replies here. :-)

Corinna applied the patch to winsup/doc/calls.texinfo.  I'm happy to
generate & check-in the FAQ html pages from that.  Hopefully tonight.

> Is this how you would like to handle proposed changes to
> the non-regenerated html in htdocs?

That would be Chris' call and he already said cygwin-patches, so
that's fine.

Thanks for all those updates.  Sorry for my confused response.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/